
.bg12 {background-color: #fec827; }

.mainHeader {position:relative;}
.blogHeader { text-align: center; padding: 0px 40px}

.content h1 {text-transform: uppercase; font-size:30px;}
.content h4 {font-size: 18px; line-height: 1.5em;}
.content {max-width: 820px;}
.categories {display: inline-flex;justify-content: center;flex-wrap: wrap;text-align: center; padding: 5px 20px 0px 20px; width: 100%;}
.categories h6 { font-size: 16px;font-weight: 500; letter-spacing: 0.1em; padding: 0px 5px 6px 5px; margin:5px 0px;}
.categories h6.active {color: #66c6c3; font-weight: 700; text-decoration: underline;}
.categories a {line-height: 0px;}

.articleShare {width: 200px; text-align: left; margin: 0px; padding-bottom: 15px;}
.articleShare img { width: 30px; height: 30px; padding: 4px; background-color: #f0f0f0; margin: 3px 6px 3px 0px; }


#blogIntro {padding: 25px 40px;}
#blogIntro h1 {font-size: 18px;}

.blogDetails.featuredBlog { width: 94%; max-width: 1090px; height: auto; }
	.blogDetails.featuredBlog img {max-width: 100%; height: auto;}
	.blogDetails.featuredBlog h4 {font-size: 25px;}
	.blogDetails.featuredBlog p {font-size: 18px;}.blogDetails.featuredBlog div.blogTitleSum {text-align: left; }
	.blogDetails.featuredBlog .blogBoard div.blogTitleSum {padding-top: 20px;}
	.blogDetails.featuredBlog .blogBoard h4 {margin: 0px;}

.featureBlogDetails {padding: 5px 20px;}

.blogListings {display: flex; flex-wrap: wrap; justify-content: center; max-width: 1000px; margin: auto;}
	.blogListings.moreArticles {padding-bottom: 50px;}
	.blogListings.moreArticles > div.blogDetails {background-color: #EEEEEE; height: 300px;}
	.blogListings.moreArticles .blogDetails h6 {margin-top: 5px;}


.blogDetails.hidden, .featuredBlog.hidden, .featureHidden.hidden {display: none;}
.blogDetails {width: 30%; height: 490px;min-width: 250px; max-width: 350px; margin: 10px; padding: 10px; display: flex; flex-direction: column; justify-content: space-between; text-align: left;}
	.blogDetails img {max-width: 100%; height: auto;}
	.blogDetails img.bookImage {max-height: 300px; height: auto; margin-left: auto;}
	.blogDetails h4 {margin: 15px 0px; text-transform: uppercase; font-weight: bold; font-size: 18px;}
	.blogDetails h6 {color: #7F8688; font-weight: bold; font-size: 12px; margin: 0px;}
	.blogDetails h6 > span {font-weight: 900; color: #66c6c3;}
	.blogDetails div {padding:5px;}
	.blogDetails a {font-weight: bold; font-size: 14px; line-height: 2.8em; color: #66c6c3;}
	.blogDetails p {line-height: 1.4em; font-size: 16px; margin-bottom: 0;}
	.blogDetails .blogTitleSum a {color: #4d4d4d;}
	.blogDetails .blogTitleSum a:hover {color: #66c6c3;}
	.blogDetails .blogTitleSum {padding: 0px; }	

.AdditionalContent h6 {margin-top: 0px;}
	.AdditionalContent .btn {margin: 5px 10px; width: 180px;}

.blogTitleBanner {max-width: 900px; margin: auto; text-align: left;}
	.blogTitleBanner .blogImage img {width: 100%; height: auto;}
	.blogTitleBanner h2 {text-transform: uppercase; font-size: 40px; font-weight: 500; }
	.blogTitleBanner h6 {text-transform: uppercase; font-size: 18px; color: #7F8688; margin: 10px 0;}
	.blogTitleBanner h5 {text-transform: uppercase; color: #7F8688; margin: 0 0 2px 0;}

.articleImage { width: 100%;}

.authorInfo { padding: 40px 170px; text-align: center; }


.mainArticle { padding: 0px; text-align: center; }
	.mainArticle h2, .titleArticle h2 {font-weight: bold;}
	.articleBody.mainArticle p, .titleArticle p, .articleSideImage p,
	.mainArticle ol, .mainArticle ul, .authorInfo p {font-size: 18px; font-weight: 300; line-height: 1.5em; text-align: left; margin: 20px auto;}
	.articleBody.mainArticle p > span, .titleArticle p > span, .sideArticle p > span {font-weight: bold;color: #66c6c3; font-size: 26px;}
	.mainArticle a, .authorInfo a { color: #66c6c3; font-weight: bold; }
	.articleBody.mainArticle p > b, .titleArticle p > b {font-size: 20px;}
	.mainArticle ol, .mainArticle ul {margin-left: 30px;}

.articleBody {max-width: 900px; text-align: left; margin: auto;} 

div.mainArticle.shareArticle { padding-top: 1px; }
div.mainArticle.shareArticle p { margin-top: 0px; }

.articleHighlight { font-size: 24px; width: 90%; margin: 0px auto; color: #bbbbbb; font-style: italic; text-align: left;}
.articleBody.mainArticle .articleQuote { font-size: 18px; width: 85%; margin: 0px auto; font-style: italic; text-align: left; font-weight: 300;}
.articleBody.mainArticle .articleQuote p {font-size: 18px;}

.sideArticle { min-width: 450px; max-width: 700px; padding-right: 15px; }

.articleSideImage { display: flex; flex-wrap:nowrap; justify-content: space-between; width: 100%; }
div.sideImage { margin: auto 0px; }
div.sideImage img {width: 100%; height: auto;}

.authorInfo {display: inline-flex; max-width: 900px; min-width: 300px; padding: 0; margin: 0px auto; position: relative;}
	.authorInfo img {width: 125px; height: 125px; margin: 30px 15px auto 0px;}
	.authorInfo p {font-size: 18px;}

.adPadding { padding-bottom: 40px; }
.adPlacementSection {padding:0px 0px 40px 0px;}
.adPlacement { width: 80%; max-width:800px; min-width: 300px; padding: 20px 40px; margin: 0px auto; position: relative; text-align: left;}
	.adPlacement p, .articleBody.mainArticle .adPlacement p { font-size: 15px; font-weight: 300; }
	.adPlacement a > p, .articleBody.mainArticle .adPlacement a > p {color: #4d4d4d;}
	.adPlacement span, .articleBody.mainArticle .adPlacement span { color: #66c6c3; font-weight: 500; font-size: 20px; }
	.adPlacement h6 {font-size: 26px; margin: 15px 0px; font-weight: 700; letter-spacing: -1.7px;}
	.adPlacementLogo {position: absolute;top: 0px; right: 0px; width: 8%; min-width: 50px; max-width: 80px; height: auto;}
#imgStayCreative {width: 80%; max-width: 250px; padding-top: 15px;}

.relatedArticles {text-align: center; padding: 40px 20px 20px; text-transform: uppercase; max-width: 1200px; margin: 0px auto;}
.relatedArticles h2 {font-size: 30px; font-weight: bold; border-top: 1px solid #bbbbbb; padding: 20px; max-width: 600px; margin: 0 auto;}

.contactInformation {display: flex;flex-wrap: wrap;justify-content: flex-start; margin: 0px auto;}
.contactInformation div {width:300px; height: 150px; padding: 5px;}
.contactInformation a {color: #4d4d4d; font-weight: 300;}

.blogFooter {max-width: 900px;margin: 0px auto;}
.blogFooter h4{font-size: 26px;}
.blogFooter table#social-media-links {margin: 20px auto;}
.featureContainer img {max-width: 311px; width: 100%; height: auto;}

@media screen and (max-width: 1200px) {
	.blogDetails.featuredBlog p {height: auto;}
	.blogDetails.featuredBlog h4 {font-size: 18px;}
	.bloglistings {padding: 20px; }	
}

@media screen and (max-width: 1024px) {
	.blogDetails p {height: 140px; font-size: 14px;}
	.blogDetails.bookDiv p {height: auto;}
	.blogTitleBanner h2 {font-size: 30px;}
	.articleBody.mainArticle .adPlacement h6, .adPlacement h6 {font-size: 20px;}
	.articleBody.mainArticle .adPlacement p, .adPlacement p {font-size:14px;}
}
@media screen and (max-width: 800px) {
	.blogDetails.featuredBlog .blogBoard { display: block; }
	.blogDetails.featuredBlog .blogBoard div {width: 100%;}
	.blogDetails.featuredBlog .blogBoard h4 {margin: 15px 0px;}
	.blogDetails.featuredBlog img {max-width: 100%; margin-left: 0; height: auto;}
	.blogDetails.featuredBlog p {font-size: 14px; height:auto;}
	.blogDetails.featuredBlog { width: 100%;}
	.blogDetails {min-width: 300px;}
	.articleShare {padding-bottom: 15px;}
	div.sideImage { display: none; } 
	.sideArticle {  min-width: 100%; max-width: 100%; padding-right: 0px; }
}

@media screen and (max-width: 650px) {
	div.section {padding: 10px;}
	.mainArticle, .titleArticle, .articleSideImage, .authorInfo { padding: 20px 0px 7px 0px; }
	.mainArticle h2 {font-size: 30px;}
	.articleBody.mainArticle p, .sideArticle p, .articleBody.mainArticle .articleQuote p,
	.mainArticle ol, .mainArticle ul, .authorInfo p { font-size: 15px; text-align: left;  margin: 0px; padding: 10px 0px;}
	.mainArticle ol, .mainArticle ul {margin-left: 30px;}
	.articleBody.mainArticle p > span {font-size:20px;}
	.articleBody.mainArticle p > b {font-size: 18px;}
	.articleShare { width: 100%; margin: 0px; }
	.articleHighlight {font-size: 18px; padding: 10px 0px;}
	.articleImage {display: none;}
	.authorInfo img {margin: 15px 15px auto 0px;}
}

@media screen and (max-width: 600px) {
	#blogContentListing .blogDetails {width: 100%; max-width: 100%; height: auto;}
	.blogDetails p{ height: auto; }
	.blogBoard img{ display: none; }
	.authorInfo img { width: 75px; height: 75px; }
}